FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
pollfd Struct Reference

## Public Attributes

short | events
int | fd
short | revents

The documentation for this struct was generated from the following file:

- include/fakepoll.h